SugarCRM SupportResourcesSupported PlatformsPlug-ins Supported Platforms

Plug-ins Supported Platforms

Plug-in Sugar Versions Software Versions Dependencies
Sugar Connect

8.0.x, 9.0.x - 9.2.x

G Suite (Chrome browser only)
Outlook for Office 3652 on the Web
Outlook for Office 3652 (macOS)
Outlook for Office 3652 (Windows 10)
 
IBM Notes Plug-in

8.0.x, 9.0.x - 9.2.x

IBM Notes 8.5.2, 8.5.3, 9.0.1  
MS Excel Plug-in 8.0.x, 9.0.x - 9.2.x Excel 2013
Excel 2016
Excel 2019
Office 3652 ProPlus 
.NET Framework 4.01, 4.5
Visual Studio Tools for Office 2010 Runtime
MS Outlook Plug-in 8.0.x, 9.0.x - 9.2.x Outlook 2013
Outlook 2016
Office 3652 
.NET Framework 4.5+
Visual Studio Tools for Office 2010+ Runtime
MS Word Plug-in 8.0.x, 9.0.x - 9.2.x Word 2013
Word 2016
Word 2019
Office 3652 ProPlus
.NET Framework 4.01, 4.5
Visual Studio Tools for Office 2010 Runtime

1 Service Pack 3 (SP3) is required for Windows XP to be able to install .NET Framework 4.
2 Semi-Annual Channel

Note: MS Excel, Outlook, and Word Plug-ins are not supported in Terminal Server environments.

Note: MS Excel, Outlook, and Word Plug-ins are supported on the Windows operating system only.

For an updated list of supported Sugar versions, please refer to the Supported Versions page.

Last modified: 2019-11-07 19:27:44